Subject: Re: Les Mills Calls Audit
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Anush Saxena <[email-masked]>, Pritish Nandi <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Thu, 15 Aug 2019 01:12:00 -0700 (MST)

Hello Madam, 

Thank you so much for your kind feedback. 

I'm really sorry that the call was not good and I'll make sure that I never take the call if shakel is there at that moment with me. Pritish sir had gave me his feedback and I will try to improve my call handling skills so that I can take all the calls without someone babysit me. 

Well there is a mis- confusion in the feedback, the person who has called was les mills representative and I have created the ticket on behalf of customer which had issue with the Virtual who was Amandal. 
Ticket number- 2661 ( Amandal ) 

Happy independance day to your family! 
Your faithful 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Thursday, August 15, 2019 8:17:57 AM 
Subject: Fwd: Les Mills Calls Audit 

@ Pritish, thanks for sharing this. Are these time zones in IST? 

Guys, 

See these call audits. 

@ Bharat: why is it that you picked up a call on Lesmills? Where were other people in the shift? This came on Saturday so Shakeel or Anush should have been there with you. 

You will not pick up Lesmills calls if some else is in the shift. 

@ Shakeel: see your feedbacks please. You need to drastically improve the quality of your calls! Also, I gave clear instructions to you to not leave Bharat alone and take your break before Anush leaves. You were not supposed to leave Bharat alone for more than 5-10 minutes after Anush leaves so how come he took a call that lasted 30 minutes? 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 14 August 2019 at 22:13:03 GMT+5:30 
To: deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Calls Audit 

BQ_BEGIN

Hi Deeksha, 

Attached is the file for today's Audit. 

Calls have come in night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly. 

2019-08-13 02:51:38- 13038274018 
2019-08-13 02:49:43 - 13038274018 
2019-08-13 02:53:38 - 13036552228 
2019-08-10 01:34:08 - 19044318544 
2019-08-09 01:55:09 - 12289181024 
2019-08-09 01:53:29 - 12289181024 
2019-08-13 00:57:35 - 19044318544 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END